{% extends 'base.html' %}

{% block content %}
<p>Instruments for the project:<br>
Django Framework:
    <a href="https://medium.com/@orukshyna/building-art-django-project-guide-c224701912fd" target="_blank">guide for the current project</a><br>
Image CDN Sirv<br>
Analytics service StatCounter<br>
</p>
{% endblock content %}